Skip to main content
GET
List product reviews
Product reviews are a new feature, so many products don’t have reviews yet. Thank you for your patience as more reviews come in. In the meantime, we recommend handling an empty items list in your app.

Authorizations

x-api-key
string
header
required

Path Parameters

product_id
string
required

Query Parameters

cursor
string | null

Pagination cursor

limit
integer
default:20

Max results (1-100)

Required range: 1 <= x <= 100
reviewer_type
enum<string> | null

Filter by "human" or "agent"

Available options:
human,
agent

Response

Successful Response

items
ProductReviewResponse · object[]
required
next_cursor
string | null